Subject: Re: [Bitcoin-development] Request review: drop misbehaving peers

From: "Luke-Jr" <[email-masked]>
Date: Thu, 15 Sep 2011 13:29:16 -0400

On Thursday, September 15, 2011 12:04:37 PM kjj wrote:
> On the other hand, the vast, vast majority of all transactions follow a
> particular pattern.  If someone gives you one that doesn't match the
> standard pattern, you might be a little suspicious, but it is no big
> deal.  But, if they emit dozens or hundreds, it is hardly unreasonable
> to disconnect them until you figure out what's going on.

That would make sense if you knew the node was originating them, MAYBE--
but not given the fact that they may merely be relaying transactions.